
html, body {
margin: 0px; 
padding: 0px; 
height: 100%; 
text-align: center; 
font: 12px Verdana, Arial, Tahoma, Sans-serif;
/*
background: #BABABA;

background:#FF99CC;

background: url(http://www.medicinefilms.com/images/faux_bg.jpg) fixed;
background: url(http://www.jumpcut.com/media/dyn/promotions/main_bg.jpg) fixed;


background-image: url(/images/background.gif); 
background-position: center;
background-repeat: repeat-y; 

min-width: 798px;

background: #C2DFDF;
*/

}

body {
/* background-color: #ECECEC; */
background-color: #FFFFFF; 
}

#container {
width: 798px;
margin: 0px auto 20px auto;
text-align: left;
min-height: 250px;
height: 100%;
/* background: url(http://www.medicinefilms.com/images/trans_bg.png); */
color: #333333;

/*
border-left: 1px #CCCCCC solid;
border-right: 1px #CCCCCC solid;
border-bottom: 1px #CCCCCC solid;
*/
}



#select {
margin:0px;
padding:3px;
float:right;
color:#333333;
}


#top {
text-align:right;
float: right;
padding: 5px 5px 0px 0px;
margin: 0px;
}

#logo {
padding: 5px 5px 0px 0px;
margin: 0px;
}

#nav {
/*
background-image:url(http://medicinefilms.com/images/navbar.png);
background-repeat:no-repeat;
*/
border: 1px dotted #B3B3B3;
text-align:center;
font-weight:bold;
padding:5px;
margin:0px;
}

#leaderboard {
width: 728px;
height: 90px;
border: 1px dotted #B3B3B3;
padding:4px;
margin:10px 0px 15px 0px;
}

#sideads {
background-color: #EEF8FF;
border: 1px dotted #B3B3B3;
padding:4px;
margin:5px 0px 0px 0px;
}


#footads {
width: 728px;
height: 90px;
/* background-color: #EEF8FF; 
border: 1px dotted #B3B3B3; */
padding:4px;
margin:10px 0px 20px 0px;
text-align:left;
}

#footer {
font-size:11px;
}

a:link {

/* color:#FF66CC; */
/* color: #996633; */
color: #FF6699;
text-decoration: none;
}

a:visited{
color: #FF6699;
text-decoration: none;
}

a:hover{
color: #666666; 
text-decoration: underline;
}

a:active{
color: #666666; 
text-decoration: none;
}

a img {
border: 0px;
}

h1 {
font-size:24px; 
font-weight:bold;
margin:0px; 
padding:0px; 
letter-spacing: -0.1em;
}

h2 {
font-size:20px; 
font-weight:bold;
margin:0px; 
padding:0px; 
letter-spacing: -0.1em;
}

.box {
border:1px dotted #CECECE;
padding:5px;
margin:5px;
}

.line {
border-top:1px dotted #CECECE;
padding-top:5px;
margin-top:5px;
}

.squeeze {
font-size:24px; 
font-weight:bold;
margin:0px; 
padding:0px; 
letter-spacing: -0.1em;
}

.UserThumb {
width: 86px;
float: left;
text-align: center;
padding: 18px;
}


.adHeadline {
font: bold 12px Verdana;
/*color: #66CCFF; 333333 FF6600 */
color: #FF6699;
padding:0px;
margin:0px;
}

a.adHeadline:link{
text-decoration: none;
color: #FF6699;
padding:0px;
margin:0px;
}

a.adHeadline:visited {
text-decoration: none; 
color: #FF6699;
padding:0px;
margin:0px;
}

a.adHeadline:hover{
/*text-decoration: underline; 00A700 */
text-decoration: none; 
border-bottom: 1px dotted #FF3366;
color: #FF6699; 
padding:0px;
margin:0px;
}

a.adHeadline:active{
text-decoration: underline;
color: #FF6699;
padding:0px;
margin:0px;
}

.adText {
font: normal 11px Verdana; 
color: #666666;
padding:0px;
margin:0px;
}


a.adText:link{
text-decoration: none; 
color: #FFFFFF;
padding:0px;
margin:0px;
}

a.adText:visited {
text-decoration: none; 
color: #FFFFFF;
padding:0px;
margin:0px;
}
a.adText:hover {
text-decoration: underline; 
color: #666666;
padding:0px;
margin:0px;
}

a.adText:active {
text-decoration: underline;
color: #666666;
padding:0px;
margin:0px;
}

.lthumb {
border: 1px solid #c0c0c0;
width: 120px;
height: 90px;
margin:0px; 
padding:0px;
}


.shakeimage {
position:relative;
}